YES(1)

NOME
yes - emite repetidamente um texto até ser encerrado

SINOPSE
yes [TEXTO]...
yes OPÇÃO

DESCRIÇÃO

Emite repetidamente uma linha com todos os TEXTOs espeificados ou "y".

--help
    mostra esta ajuda e sai

--version
    informa a versão e sai

AUTOR
Escrito por David MacKenzie.

RELATANDO PROBLEMAS
Relate erros para: bug-coreutils@gnu.org
Página do GNU coreutils: <https://www.gnu.org/software/coreutils/>
Ajuda em geral no uso de software GNU: <https://www.gnu.org/gethelp/>
Relate erros de tradução para <https://translationproject.org/team/pt_BR.html>

VEJA TAMBÉM
Documentação completa em <https://www.gnu.org/software/coreutils/yes>
ou disponível localmente via: info '(coreutils) yes invocation'

Empacotado por Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licença GPLv3+: GNU GPL versão 3 ou posterior <https://gnu.org/licenses/gpl.html>.
Este é um software livre: você é livre para alterá-lo e redistribuí-lo.
NÃO HÁ QUALQUER GARANTIA, na máxima extensão permitida em lei.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).